%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AutoLoader.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Template.pm) perl(Sys/Hostname.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name Bio-Maxd
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Perl extension for storing and retrieving data from maxd
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PR/PRILUSKYJ/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Bio::Maxd provides methods for uploading and retrieving
data to/from a maxd (MySQL) database.

"maxd" is a data warehouse and visualization environment for microarray
expression data developed by the Microarray Group at
Manchester Bioinformatics (http://www.bioinf.man.ac.uk/microarray/)


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README examples
%perl_vendor_privlib/B*
%perl_vendor_privlib/auto/*
%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

